@charset 'utf-8';

/* Contact footer
====================================*/
.column.f_contact {width:440px;}
.send-message {
    background: none repeat scroll 0 0 #d53737;
    border: medium none;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    height: 35px;
    line-height: 34px;
    outline: medium none;
    padding: 0 10px;
    transition: all 0.3s ease 0s;
    width: 200px;
}
.send-message:hover {
    background: none repeat scroll 0 0 #ff0000;
}
.box_conyact {
    float: right;
    margin-left: 30px;
    width: 200px;
}
.required {
    color: #e35845;
}
.hireform {
}
.hireform li {
    float: right;
    margin-bottom: 0;
    position: relative;
    width: 100%;
}
.hireform li label {
    font-size: 14px;
    font-weight: 400;
    position: absolute;
    right: 10px;
    top: 10px;
}
.hireform li input[type="text"] {
    background:rgba(255,255,255,0.3);
    border: medium none;
    border-radius: 3px;
    color: #ffffff;
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    height: 35px;
    line-height: 41px;
    margin-bottom: 10px;
    outline: medium none;
    padding: 0 20px 0 10px;
    text-align: right;
    width:170px ;
}
.box_conyact li textarea[type="text"] {
    background:rgba(255,255,255,0.3);
    border: medium none;
    border-radius: 3px;
    color: #ffffff;
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    height: 125px;
    line-height: 41px;
    margin-bottom: 10px;
    outline: medium none;
    padding: 0 20px 0 10px;
    text-align: right;
    width:170px;
}
.hireform li input[type="button"] {
    background: none repeat scroll 0 0 #02314a;
    border: medium none;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    height: 41px;
    line-height: 41px;
    outline: medium none;
    padding: 0 10px;
    transition: all 0.3s ease 0s;
    width: 170px;
}
.hireform li input[type="button"]:hover, .hireform li input[type="button"]:focus {
    background: none repeat scroll 0 0 #009be8;
}

@media screen and (max-width: 949px), (orientation: portrait) {
	.column.f_contact {width:auto;}

}